table.tablefixedwidth  td:first-child > div > h3{
margin:10px 0 ;

padding:5px 10px;

width:430px;
}
table.tablefixedwidth  td:first-child > div > p  a.email{
padding:5px 10px;
border-bottom:1px solid #ccc;
margin:0;
width:430px;
display:block;
}
table.tablefixedwidth  td:first-child > div > p{
padding: 0 0 10px;
}
.info{
margin:10px 0;
width:430px;
}
.info th{
text-align:left;
font-weight:400;
text-transform:uppercase;
}
.info th, .info td{
padding:10px;
border-bottom:1px solid #ccc;
vertical-align:middle;
}
a.groovybutton {
border: 1px solid #8d7d6b;
    color: #8d7d6b;

    font-size: 10pt;
    font-weight: 300;
    height: 25px;
    padding: 4px 13px 5px;
    text-decoration: none;
    text-transform: uppercase;
}
a.groovybutton:hover {
opacity:0.8;
}